/* ---------------------------------------------------------
   1. General reset
   2. Common site styles
   3. Styles for responsive breakpoints
   ---------------------------------------------------------*/

/* ---------------------------------------------------------
   1. General reset
   ---------------------------------------------------------*/

/*
 * set default height
 * set default font weight
 */

html,
body {
	height: 100%;
	font-weight: lighter;
}

/*
 * set default max-width width height
 */

img {
	max-width: 100%;
	width: auto;
	height: auto;
}

/*
 * set default text transform margin top
 */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	text-transform: uppercase;
	margin-top: 0;
}

/*
 * set default font weight margin bottom
 */

h1,
h2,
.h1,
.h2 {
	font-weight: 300;
	margin-bottom: 20px;
}

/*
 * set default line text margin bottom
 */

p {
	line-height: 1.5;
	margin-bottom: 21px;
}

/*
 * set default reset for list position relative
 * set default for arrow list
 */

ul {
	list-style: none;
	padding: 0;
}

ul li {
	position: relative;
}

ul li:before {
	content: "";
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	margin-left: -15px;
	padding-right: 15px;
	width: 8px;
	height: 8px;
	background: url(../images/ico-arrow.png) no-repeat;
}

/*
 * set default reset non style list
 */

.list-unstyled > li:before,
.list-inline > li:before {
	display: none;
}

/* ---------------------------------------------------------
   2. Сommon site styles
   ---------------------------------------------------------*/

/* main container styles */

#wrapper {
	width: 100%;
	height: 100%;
	display: table;
	table-layout: fixed;
	margin: 0 auto;
}

/* header styles */

#header {
	position: relative;
	height: ;
	font-family: "Raleway", Arial, "Nimbus Sans L", Helvetica, sans-serif;
	z-index: 1;
}

#header .container {
	position: relative;
}

/* page logo styles */

.navbar-brand {
	position: absolute;
	top: 0;
	left: 15px;
	padding: 0;
	height: 94px;
	z-index: 10;
}

.navbar-brand img {
	width: 100%;
}

.navbar-nav {
	float: right;
	max-width: ;
	height: ;
	overflow: ;
	margin-right: ;
}

.navbar-toggle {
	-webkit-transition: background-color .3s ease;
	transition: background-color .3s ease;
}

/* navigation styles */

#nav {
	padding: 0;
	border: none;
}

#nav ul li {
	margin-left: 9px;
	padding-left: 0;
}

#nav ul li:before {
	display: none;
}

#nav ul li a {
	text-transform: uppercase;
	font-size: .933em;
	font-weight: 500;
	padding-left: 13px;
	padding-right: 13px;
}

#nav ul li a:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0;
	height: 3px;
	background-color: #003263;
	-webkit-transition: width .3s ease;
	transition: width .3s ease;
}

#nav ul li a:hover:before {
	width: 100%;
}

#nav ul li a:hover {
	color: #003263;
}

#nav .active a:before {
	width: 100%;
}

/* main informative part styles */

#main {
	margin-bottom: 16px;
}

.promobox {
	text-align: center;
}

.promobox img {
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
}

.section {
	padding: 36px 0 29px;
	background-color: #d3dfee;
}

.division-list {
	margin: 0;
}

.division-list li {
	text-align: center;
	margin-bottom: 20px;
}

.division-list li > a:first-child {
	display: inline-block;
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: "Raleway", Arial, "Nimbus Sans L", Helvetica, sans-serif;
	font-weight: 500;
	vertical-align: top;
	margin-bottom: 21px;
}

.division-list li div {
	margin: 0;
}

.division-list li img {
	display: inline-block;
	vertical-align: top;
}

.row .article {
	width: 70%;
}

.row .widget {
	width: 30%;
}

.article header {
	margin-bottom: 21px;
}

.article header p {
	font-size: 1.2em;
	font-weight: normal;
	line-height: 1.45;
	color: #252525;
}

/* inner page styles */

.section.content {
	padding: 43px 0;
	background-color: #fff;
}

.body-img {
	position: absolute;
	top: 44px;
	left: 0;
	right: 0;
	text-align: center;
	z-index: -1;
	overflow: hidden;
}

.body-img img {
	display: inline-block;
	vertical-align: top;
	max-width: 2000px;
	max-height: 800px;
}

/* main content styles */

#content {
	padding: 31px 26px 37px;
	/* margin-top: 150px; */
	background-color: #fff;
}

#content .article {
	margin-bottom: 45px;
}

.article-body {
	font-size: 16px;
	margin-top: 9px;
}

.article-body header {
	font-size: 15px;
	margin-bottom: 26px;
}

.article-body header p {
	line-height: 1.6;
}

.article-body p {
	line-height: 1.8;
}

.list {
	font-size: .933em;
	text-align: left;
}

.list a {
	color: #838383;
}

.list a:hover {
	color: #003263;
}

.article-photo {
	text-align: right;
}

.review-list {
	position: relative;
	padding: 47px 0;
	margin: 0;
	font-family: "Raleway", Arial, "Nimbus Sans L", Helvetica, sans-serif;
	font-weight: 500;
	border-top: 1px solid #838383;
	text-align: center;
}

.review-list > li {
	display: inline-block;
	vertical-align: top;
	float: none;
	margin-left: -4px;
}

.review-list .review-body {
	margin-bottom: 5px;
}

.review-list h2,
.review-list h3,
.review-list h4,
.review-list .h2,
.review-list .h3,
.review-list .h4 {
	font-size: 1.2em;
	font-weight: 500;
	position: relative;
	padding: 98px 0 0;
	margin-bottom: 14px;
}

.review-list h2:before,
.review-list h3:before,
.review-list h4:before,
.review-list .h2:before,
.review-list .h3:before,
.review-list .h4:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 75px;
	margin-left: -37px;
	height: 70px;
	background: url(../images/ico-review.png) no-repeat;
}

.review-list h2 a,
.review-list h3 a,
.review-list h4 a,
.review-list .h2 a,
.review-list .h3 a,
.review-list .h4 a {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 10px;
}

.review-list h2 a:after,
.review-list h3 a:after,
.review-list h4 a:after,
.review-list .h2 a:after,
.review-list .h3 a:after,
.review-list .h4 a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 70px;
	margin-left: -35px;
	height: 1px;
	background-color: #ddd;
	-webkit-transition: width .3s ease, background-color .3s ease, margin-left .3s ease;
	transition: width .3s ease, background-color .3s ease, margin-left .3s ease;
}

.review-list h2 a:hover:after,
.review-list h3 a:hover:after,
.review-list h4 a:hover:after,
.review-list .h2 a:hover:after,
.review-list .h3 a:hover:after,
.review-list .h4 a:hover:after {
	width: 100px;
	margin-left: -50px;
	background-color: #003263;
}

.review-list .review-vertual-tour h2:before,
.review-list .review-vertual-tour h3:before,
.review-list .review-vertual-tour h4:before,
.review-list .review-vertual-tour .h2:before,
.review-list .review-vertual-tour .h3:before,
.review-list .review-vertual-tour .h4:before {
	width: 72px;
	margin-left: -36px;
	background-position: -5px -5px;
}

.review-list .review-specifications h2:before,
.review-list .review-specifications h3:before,
.review-list .review-specifications h4:before,
.review-list .review-specifications .h2:before,
.review-list .review-specifications .h3:before,
.review-list .review-specifications .h4:before {
	width: 47px;
	margin-left: -23px;
	background-position: -87px -5px;
}

.review-list .review-design-layout h2:before,
.review-list .review-design-layout h3:before,
.review-list .review-design-layout h4:before,
.review-list .review-design-layout .h2:before,
.review-list .review-design-layout .h3:before,
.review-list .review-design-layout .h4:before {
	background-position: -144px -5px;
}

.review-list .review-gallery h2:before,
.review-list .review-gallery h3:before,
.review-list .review-gallery h4:before,
.review-list .review-gallery .h2:before,
.review-list .review-gallery .h3:before,
.review-list .review-gallery .h4:before {
	width: 62px;
	margin-left: -31px;
	background-position: -229px -5px;
}

.review-list p {
	font-size: .933em;
	padding: 0 12%;
	margin-bottom: 9px;
}

.review-list .list {
	padding: 0 0 0 24%;
}

/* footer styles */

#footer {
	width: 100%;
	overflow: hidden;
	display: table-footer-group;
}

#footer h3,
#footer h4,
#footer h5,
#footer h6 {
	text-transform: none;
}

.footer-pos {
	height: 1%;
	display: table-row;
}

.footer-nav {
	padding: 34px 0 25px;
	background-color: #d3dfee;
}

.footer-nav .social-icon {
	margin: 0 0 0 8px;
}

.add-nav > li {
	width: 20%;
}

.add-nav ul li {
	font-size: 13px;
	margin-bottom: 10px;
}

.add-nav ul li a {
	color: #838383;
}

.add-nav ul li a:hover {
	color: #003263;
}

.social-icon {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 10px 0;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.social-icon:hover {
	opacity: .8;
}

.ico-facebook {
	display: inline-block;
	vertical-align: middle;
	width: 27px;
	height: 27px;
	background: url(../images/ico-facebook.png) no-repeat;
}

.footer-info {
	text-align: center;
	padding: 19px 0;
}

.copy {
	font-weight: 300;
	margin: 0;
}

.copy a {
	display: inline-block;
	vertical-align: top;
	color: inherit;
	position: relative;
}

.copy a:before {
	content: "";
	position: absolute;
	bottom: 2px;
	left: 0;
	right: 0;
	height: 1px;
	opacity: 1;
	background-color: #838383;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.copy a:hover {
	color: inherit;
}

.copy a:hover:before {
	opacity: 0;
}

/* ---------------------------------------------------------
   3. Styles for responsive breakpoints
   ---------------------------------------------------------*/

/* styles for screens 1230px wide and narrower */
@media all and (min-width: 1230px) {
	#content {
		width: 1170px;
	}
}

/* styles for screens 992px wide and narrower */
@media all and (max-width: 991px) {
	body {
		font-size: 14px;
	}

	.navbar-brand {
		width: 180px;
	}

	.navbar-nav {
		margin-right: -10px;
	}

	#nav ul li a {
		padding-left: 0;
		padding-right: 0;
	}

	.row .article {
		width: 100%;
	}

	.row .widget {
		width: 100%;
		text-align: center;
	}

	.section.content {
		padding: 36px 0 30px;
	}

	#content {
		padding: 25px;
	}

	.article-body {
		font-size: 15px;
		margin-top: 0;
	}

	.article-body header {
		margin-bottom: 21px;
	}

	.article-body header {
		font-size: 14px;
	}

	.article-photo {
		text-align: center;
	}

	.review-list > li {
		margin-bottom: 25px;
	}

	.review-list .list {
		padding: 0 0 0 18%;
	}

	.footer-nav {
		padding: 25px 0 0;
	}

	.add-nav {
		text-align: center;
	}

	.add-nav > li {
		float: none;
		text-align: left;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 15px;
		width: 31%;
	}
}

/* styles for screens 768px wide and narrower */
@media all and (max-width: 767px) {
	h1,
	.h1 {
		font-size: 1.6em;
	}

	h2,
	.h2 {
		font-size: 1.4em;
	}

	.navbar-brand {
		width: auto;
	}

	.navbar-nav {
		float: none;
		max-width: 100%;
		height: auto;
		background-color: #d3dfee;
		white-space: normal;
		margin: 0;
		text-align: right;
		padding: 10px 15px 0;
	}

	#nav ul li {
		float: none;
		margin-bottom: 15px;
	}

	#nav ul li a {
		display: inline-block;
		vertical-align: top;
		padding: 0;
		color: #838383;
	}

	#nav ul li a:before {
		display: none;
	}

	#nav .active a {
		color: #003263;
	}

	.section {
		padding: 25px 20px;
	}

	.division-list li > a:first-child {
		margin-bottom: 20px;
	}

	.article header p {
		font-size: 1.111em;
	}

	.section.content {
		padding: 25px 0 20px;
	}

	#content {
		padding: 20px;
	}

	#content .article {
		margin-bottom: 25px;
	}

	.article-photo img {
		width: 100%;
	}

	.review-list {
		border: none;
		padding: 25px 0;
	}

	.review-list .list {
		padding: 0;
	}

	.review-list .list li {
		max-width: 140px;
		margin: 0 auto;
	}

	.add-nav > li {
		width: 48%;
		text-align: center;
		margin-bottom: 10px;
	}
}

/* styles for screens 480px wide and narrower */
@media all and (max-width: 479px) {
	.navbar-brand {
		width: 165px;
	}

	.review-list {
		padding: 0;
	}

	.add-nav > li {
		width: 100%;
	}
}
